### Method

# ECal ComponentAlarm take_attendees

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_take_attendees (
      ECalComponentAlarm* alarm,
      GSList* attendees
    )

#### Description [src]

Sets the list of attendees, as a `GSList` of an `ECalComponentAttendee` and assumes ownership of the `attendees` and its content.

Available since: 3.34

This method is not directly available to language bindings.

#### Parameters

`attendees`

  Type: A list of `None`

  A `GSList` of an `ECalComponentAttendee` objects to set as attendees, or `NULL` to unset.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.